Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000506bareos-core[All Projects] directorpublic2015-08-21 13:052018-06-08 14:11
Reporterpstorz 
Assigned To 
PrioritylowSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformLinuxOSanyOS Version3
Product Version 
Target VersionFixed in Version 
Summary0000506: "show job" does not show the runscripts
DescriptionJob BackupCatalog has defined a run before and a run after job
script like this:

RunBeforeJob = "/etc/bareos/make_catalog_backup.pl MyCatalog"
RunAfterJob = "/etc/bareos/delete_catalog_backup"

but the show job does not show these entries at all:


*show job=BackupCatalog
Job {
  Name = "BackupCatalog"
  Level = Full
  FileSet = "Catalog"
  Schedule = "WeeklyCycleAfterBackup"
  JobDefs = "DefaultJob"
  WriteBootstrap = "|/home/pstorz/bareos/bin/bsmtp -h localhost -f "(Bareos) " -s "Bootstrap for Job %j" root@localhost"
  Priority = 11
}

TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impactyes
bareos-15.2: actionfixed
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action
Attached Files

- Relationships

-  Notes
(0001850)
mvwieringen (developer)
2015-09-25 20:46

Fix committed to bareos bareos-15.2 branch with changesetid 5636.

- Related Changesets
bareos: bareos-15.2 87bd47be
Timestamp: 2015-09-17 16:01:08
Author: Dirk Wilske
Committer: mvwieringen
Ported: N/A
Details ] Diff ]
Fix RunScript printing.

Fixes 0000506: Show RunScript

Signed-off-by: Marco van Wieringen <marco.van.wieringen@bareos.com>
mod - src/dird/dird_conf.c Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-08-21 13:05 pstorz New Issue
2015-09-25 20:46 mvwieringen Changeset attached => bareos bareos-15.2 87bd47be
2015-09-25 20:46 mvwieringen Note Added: 0001850
2015-09-25 20:46 mvwieringen Status new => resolved
2015-09-25 20:46 mvwieringen Resolution open => fixed
2018-06-08 14:11 joergs bareos-15.2: impact => yes
2018-06-08 14:11 joergs bareos-15.2: action => fixed
2018-06-08 14:11 joergs Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker